Bug#441780: libnet-ssh-perl-perl: package require Crypt::DSA to operate which does not seems to be in the archive

Cyril Brulebois cyril.brulebois at enst-bretagne.fr
Sat Sep 29 17:02:34 UTC 2007

Damyan Ivanov <dam at modsoftsys.com> (29/09/2007):
> > I'm not sure whether it makes this package really unusable or
> > whether only a subpart of it isn't usable. That bug might be
> > downgraded to important in that case.
> I am not sure I understand your comment completely. In your opinion, is
> Net::SSH useable without Crypt::DSA or not?

My comment is: I don't know whether it is usable or not (without
Crypt::DSA). So I'm not downgrading the severity.


Cyril Brulebois
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20070929/53845ae0/attachment.pgp 

More information about the pkg-perl-maintainers mailing list